Version: app-misc/emelfm2 0.9.1-r2:0

Depends On: >=dev-libs/glib-2.26:2 !gtk3? ( >=x11-libs/gtk+-2.12:2 ) gtk3? ( x11-libs/gtk+:3 ) acl? ( sys-apps/acl ) gimp? ( media-gfx/gimp ) policykit? ( sys-auth/polkit ) spell? ( >=app-text/gtkspell-2.0.14:2 ) virtual/pkgconfig nls? ( sys-devel/gettext )

USE Flags:acl ansi gimp gtk3 kernel_linux nls policykit spell udisks linguas_de linguas_fr linguas_ja linguas_pl linguas_ru linguas_zh_CN

Version: app-misc/emelfm2 0.9.1-r1:0

Depends On: >=dev-libs/glib-2.26:2 !gtk3? ( >=x11-libs/gtk+-2.12:2 ) gtk3? ( x11-libs/gtk+:3 ) acl? ( sys-apps/acl ) gimp? ( media-gfx/gimp ) policykit? ( sys-auth/polkit ) spell? ( >=app-text/gtkspell-2.0.14:2 ) virtual/pkgconfig nls? ( sys-devel/gettext )

USE Flags:acl ansi gimp gtk3 kernel_linux nls policykit spell udisks linguas_de linguas_fr linguas_ja linguas_pl linguas_ru linguas_zh_CN

0.9.1-r10.9.1-r2
"amd64 ~ppc ~ppc64 ~sparc x86""~amd64 ~ppc ~ppc64 ~sparc ~x86"
comments powered by Disqus